.internet-product {
  background: #f2f2f2;
}

.internet-product .bg-img {
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
}

.internet-product .cistern {}

.internet-product.bg h2 {
  color: #fff;
}
.internet-product.bg .con .bottom-btn .all-btn {
  color: #fff;
}
.internet-product.bg .con .bottom-btn .iconfont {
  color: #fff;
}

.internet-product .con {}

.internet-product .con ul {
  margin: 0 -15px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (min-width:992px){
  .internet-product .con ul.center{
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
}


.internet-product .con ul li {
  width: 33.33%;
  float: left;
  margin-bottom: 35px;
}

.LANG-sa .internet-product .con ul li {
  float: right;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.internet-product .con ul li.col1{
  margin-left: 33.33%;
  margin-right: 33.33%;
}

.internet-product .con ul li.col2:nth-child(2n-1){
  margin-left:16.666%;
}
.internet-product .con ul li.col2:nth-child(2n){
  margin-right:16.666%;
}
.internet-product .con ul li.col3 {
  width: 33.33%;
}

.internet-product .con ul li.col4 {
  width: 25%;
}

.internet-product .con ul li .box {
  margin: 0 15px;
  overflow: hidden;
  border-radius: 10px;
  background: #fff;
  height: 100%;
  position: relative;
  padding-bottom: 30px;
}

.internet-product .con ul li .box > .nonelink {
  display: block;
}

.internet-product .con ul li .box > .nonelink .pic {
  background-color: #fff;
  position: relative;
}

.internet-product .con ul li .box > .nonelink .pic:after {
  padding-top: 74%;
}

.internet-product .con ul li .box > .nonelink .pic:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 34px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fbfbfb 100%);
  width: 100%;
}

.internet-product .con ul li .box > .nonelink .pic img {
  transition: transform 12s cubic-bezier(.23, 1, .32, 1);
  transform: scale(1);
  width: 100%;
  display: block;
}

.internet-product .con ul li .box > .nonelink:hover .pic img {
  transform: scale(1.1);
}

.internet-product .con ul li .box > .nonelink .text {
  padding: 35px 40px 0;
}

.internet-product .con ul li .box > .nonelink .text h3 {
  font-size: 24px;
  line-height: 1.375;
  color: #333;
  display: inline;
}



.internet-product .con ul li .box > .nonelink .text p {
  color: #666;
  line-height: 1.57;
  font-size: 14px;
  padding-top: 20px;
}

.internet-product .con ul li .box .link {
  padding: 10px 40px 0;
}

.internet-product .con ul li .box .link a {
  color: #666;
  font-size: 16px;
  line-height: 1.25;
  display: block;
  position: relative;
  padding-left: 25px;
  margin: 12px 0;
}
.LANG-sa .internet-product .con ul li .box .link a {
  padding-left: 0;
  padding-right: 25px;
}

.internet-product .con ul li .box .link a:hover {
  text-decoration: underline;
}

.internet-product .con ul li .box .link a span {
  color: #c7000b;
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
}
.LANG-sa .internet-product .con ul li .box .link a span {
  left: auto;
  right: 0;
}

.LANG-cn .internet-product .con ul li .box .link a span {
  top: 2px;
}

.internet-product .con ul li .box .more-btn {
  padding-top: 15px;
}

.internet-product .con ul li .box .more-btn .fixed {
  padding: 0 40px 40px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
}

.internet-product .con ul li .box .more-btn .opcity {
  padding: 0 40px 0;
  width: 100%;
  opacity: 0;
  z-index: -1;
}

.internet-product .con ul li .box .more-btn a span.txt {
  font-size: 16px;
  line-height: 1.375;
  color: #333;
  position: relative;
  display: inline;
  /* padding-right: 30px; */
  vertical-align: middle;
}

.internet-product .con ul li .box .more-btn a:hover span.txt {
  border-bottom: 1px solid #999;
}

.internet-product .con ul li .box .more-btn span.iconfont {
  font-size: 28px;
  color: #666;
  display: inline-block;
  width: 0;
  vertical-align: middle;
  height: 28px;
}

.internet-product .con .bottom-btn {
  text-align: center;
  padding-top: 0px;
}

.internet-product .con .bottom-btn .select-btn {
  vertical-align: middle;
  margin-top: 3px;
  margin-right: 25px;
}

.LANG-sa .internet-product .con .bottom-btn .select-btn {
  margin-right: 0;
  margin-left: 25px;
}

.internet-product .con .bottom-btn .all-btn {
  display: inline-block;
  font-size: 16px;
  color: #333;
  position: relative;
  padding-left: 25px;
  vertical-align: middle;
}
.LANG-sa .internet-product .con .bottom-btn .all-btn {
  padding-left: 0;
  padding-right: 25px;
}

.internet-product .con .bottom-btn .all-btn:hover {
  text-decoration: underline;
}

.internet-product .con .bottom-btn .iconfont {
  color: #333;
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
}
.LANG-sa .internet-product .con .bottom-btn .iconfont {
  left: auto;
  right: 0;
  top: 0;
}

.LANG-cn .internet-product .con .bottom-btn .iconfont {
  top: 4px;
}

@media (max-width:1200px) {
  .internet-product .con ul {
    margin: 0 -5px;
  }

  .internet-product .con ul li .box {
    margin: 0 10px;
  }

  .internet-product .con ul li {
    margin-bottom: 20px;
    width: 33.333%;
  }

  .internet-product .con ul li.col3 {
    width: 33.33%;
  }

  .internet-product .con ul li.col4 {
    width: 33.33%;
  }
}

@media (max-width:920px) {

  .internet-product .con ul li {
    width: 50%;
  }

  .internet-product .con ul li.col1{
    margin-left: 0;
    margin-right: 0;
  }

  .internet-product .con ul li.col2:nth-child(2n-1){
    margin-left:0;
  }
  .internet-product .con ul li.col2:nth-child(2n){
    margin-right:0;
  }
  
  .internet-product .con ul li.col3 {
    width: 50%;
  }

  .internet-product .con ul li.col4 {
    width: 50%;
  }
}

@media (max-width:750px) {

  .internet-product .bg-img {
    background-image: none !important;
  }

  .internet-product .con ul {
    margin: 0;
  }

  .internet-product .con ul li {
    width: 100%;
    float: none;
  }

  .internet-product .con ul li.col3 {
    width: 100%;
  }

  .internet-product .con ul li.col4 {
    width: 100%;
  }

  .internet-product .con ul li .box {
    margin: 0;
  }

  .internet-product .con ul li .box > .nonelink .text {
    padding: 25px 30px 0;
  }

  .internet-product .con ul li .box .link {
    padding: 10px 30px 0;
  }



}